Loading...
Searching...
No Matches
geql2: QL factor, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QL
Collaboration diagram for geql2: QL factor, level 2:

## Functions

subroutine | cgeql2 (m, n, a, lda, tau, work, info)
| CGEQL2 computes the QL factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | dgeql2 (m, n, a, lda, tau, work, info)
| DGEQL2 computes the QL factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | sgeql2 (m, n, a, lda, tau, work, info)
| SGEQL2 computes the QL factorization of a general rectangular matrix using an unblocked algorithm.
subroutine | zgeql2 (m, n, a, lda, tau, work, info)
| ZGEQL2 computes the QL factorization of a general rectangular matrix using an unblocked algorithm.

## Detailed Description